категории | RSS

Как ставить программы .ipa на iPhone

Инструкция по установке IPA приложений на iPhone для прошивок 2.х.х и 3.0 (в конце статьи)!!!

Необходимые требования к iPhone:

1. Версия прошивки должна быть не ниже 2.0

2.[!] На iPhone должен быть выполнен JailBreak (например с помощью QuickPwn для прошивок 2.х.х и redsn0w для 3.0!!!)

Необходимые действия для установки приложений для 2.х.х:

1. Используя браузер для iPhone (например, iFunBox), зайдите в
/System/Library/PrivateFrameworks/MobileInstallation.framework

2. Кидаем пропатченный MobileInstallation в эту папку с ЗАМЕНОЙ!
[скачать Mobile Installation for 2.x.patched]

3. Перезагружаем iPhone

4. Теперь запускаем iTunes на компьютере, открываем (2 клика) файл .ipa из архива, он откроется в iTunes. Теперь выполните синхронизацию и приложение будет загружено на iPhone! Если появляется ошибка, что не удалось проверить приложения - регистрируем аккаунт в iTunes, устанавливаем с его помощью любое бесплатное приложения из AppStore. После этого все взломанные приложения установятся без проблем!

Примечание: Эту процедуру выполняем один раз, далее просто кликаем по приложению .ipa и добавляем в itunes

ПРИЛОЖЕНИЕ: Создание учетной записи iTunes App Store без кредитной карточки

СПОСОБ ДЛЯ ПРОШИВКИ 3.0 !!!

1. Делаем джейл
2. Скачать файл instald (282 кб)
3. Скопировать с заменой на iPhone в /var/stash/libexec и выставляем права 0755, перегружаем! (я советую след способ с AppSync for 3.0!)

Или просто добавляем в сидию репо cydia.hackulo.us и установить AppSync for 3.0!

И далее с 4 пункта выше!
Если вы пишите в комментарий очень маловероятно что вам помогут! Пишите на форум!

Любые вопросы задаем на ФОРУМЕ!

DimonVideo
2008-10-28T22:20:25Z

Похожие файлы

Здесь находятся
всего 0. За сутки здесь было 0 человек

Комментарии 160

#160   EDIKOS13    

А как делать на последнюю прошу??


0 ответить

#160   Resskator    

Deranged666
Где файл instald ?????????????????Мне его позарез надо!!!!!!!!!!Можь есть добрые девицы молодцы, кликните в ЛС у кого файл этот есть!!!!!!!!!!!

не ори!
Installd для 3.0 или 3.0.1 тут

для 3.1, 3.1.2, 3.1.3 тут


0 ответить

#160   inkub-v    

помогите плиз...заменил инсталятор как было написано..начал установку программы...не встали...(пишет - неизвестная ошибка 0хЕ8000050 эт что за ошибка такая?


0 ответить

#160   Deranged666    

Где файл instald ?????????????????
Мне его позарез надо!!!!!!!!!!
Можь есть добрые девицы молодцы, кликните в ЛС у кого файл этот есть!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!


0 ответить

#160   shatekov    

а на os 4.0 как устанавливать,


0 ответить

#160   notalone    

может ли выставлять права ifonbox? Если просто перекинуть файл айфон не загрузится.


0 ответить

#160   Vigor    

Скачал навигатор Навигон и через 10 тунец пытаюсь поставить, иконка появляется в списке приложений, синхронизация проходит, но ниче в айфон не добавляется...


0 ответить

#160   N73Oleg    

Всем привет!Помогите плиз???  У меня прошивка 3.0 добавляю в сидию репо cydia.hackulo.us как я понял мне нужно установить для моей прошивке - AppSync for 3.0, а меня показывает только  AppSync for 3.1, 3.2  и 4.0 эти версии не устанавливает! Чё делаоть то???
 


0 ответить

#160   Dawg2007    

Народ у меня репозитории в сидии вообще недобавлЮтся, постоянно выдает ошибки, и за свЯзи может быть такое??сижу на 3ж


0 ответить

#160   Eps1971    

Для 4OS добавляем в сидию репо cydia.hackulo.us и установить AppSync for 4.0!


0 ответить

Яндекс.Метрика